Gem::Specification.new do |s|
  s.name = %q{qwiki}
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Brian Alexander"]
  s.date = %q{2010-12-03}
  s.default_executable = %q{qwiki}
  s.description = %q{A command-line web server that renders wiki markup files. It's handy when you want a quick preview of your markup.}
  s.email = %q{balexand@gmail.com}
  s.executables = ["qwiki"]
  s.extra_rdoc_files = [
    "LICENSE.txt",
    "README.rdoc"
  ]
  s.files = [
    ".document",
    "Gemfile",
    "Gemfile.lock",
    "LICENSE.txt",
    "README.rdoc",
    "Rakefile",
    "VERSION",
    "bin/qwiki",
    "lib/qwiki.rb",
    "lib/qwiki/app.rb",
    "qwiki.gemspec",
  ]
  s.homepage = %q{http://github.com/balexand/qwiki}
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Quickly render some wiki markup for your browser}
  s.test_files = [
  ]

  s.add_dependency("github-markup", ">= 0.7.0") # https://github.com/github/markup/issues/30
  s.add_dependency("haml")
  s.add_dependency("sinatra")
  s.add_development_dependency("bundler", "~> 1.0.0")

end

